#tagCloud text:hover {
  opacity: .7 !important;
}
#tagCloud text {
  cursor: pointer;
}
body {
 /*  background-image: url(/resources/img/bg_pattern.png);
  background-repeat: repeat; */
}
.header {
  display: block;
  width: 100%;
  padding: 0;
  margin-bottom: 27px;
  font-size: 19.5px;
  line-height: 36px;
  color: #333333;
  border: 0;
  border-bottom: 1px solid #e5e5e5;
}
.subheader {
  display: block;
  width: 100%;
  padding: 0;
  margin-bottom: 27px;
  font-size: 16px;
  line-height: 24px;
  color: #333333;
  border: 0;
  border-bottom: 1px solid #e5e5e5;
}
.clickable {
  cursor: pointer;
}

.userinfofield {
  font-size: 15px;
  line-height: 17px;
}
/*.pageheader {
  display: block;
  width: 100%;
  padding: 0;
  font-family: 'League Gothic', Arial, sans;
  font-size: 24px;
  line-height: 32px;
}
*/
.pageheaderExpert {
  display: block;
  width: 100%;
  padding: 0;
  font-family: 'League Gothic', Arial, sans;
  font-size: 24px;
  line-height: 32px;
  color: #333333;
  text-align: center;
}

.pageheader-small {
  display: block;
  width: 100%;
  left: 0;
  right: auto;
  padding: 0;
  margin-bottom: 20px;
  font-size: 18px;
  line-height: 23px;
  color: #333333;
  border: 0;
  border-bottom: 1px solid #eee;
}
.profile-picture {
  width: 80px;
  height: 80px;
  float: left;
  margin-right: 4px;
  padding-left: 5px;
  border-radius: 50px;
}
.profile-position {
  font-weight: bold;
  font-size: 13px;
  color: #FFFFFF;
  text-align: center;
  background-color: #D76711;
  border-radius: 5px 5px 5px 5px;
  min-width: 20px;
  padding: 2px;
  margin-left: 5px;
}

.profile-position {
  font-weight: bold\9;
  font-size: 13px\9;
  color: #000000\9;
  text-align: center\9;
  background-color: #D76711\9;
  border-radius: 5px 5px 5px 5px\9;
  min-width: 20px\9;
  padding: 2px\9;
  margin-left: 5px\9;
}

.profile-name {
  font-size: 18px;
}
.profile-container {
  padding: 10px;
  /* min-height: 230px; */
  opacity: 0.9;
  border: 3px solid;
  border-radius: 5px;
 /*  background: url('/resources/img/expertsBgGrad.png'); */
  background-repeat: repeat-x;
  background-position: left bottom;
}
.profile-row-item {
  margin-bottom: 10px;
}
.profile-info-item {
  
}
.well-blue {
  background-color: #ededed;
  border-color: #c7c7c7;
}
.well-compact {
  padding: 5px;
  margin-bottom: 10px;
}
.clear {
  clear: both;
}
.pagenavdiv {
  display: block;
  margin-top: 20px;
  margin-bottom: 10px;
  font-family: 'Gtham', 'Arial', Sans;
  font-style: normal;
  text-align: center;
  line-height: 2.5em;
  font-size: 1em;
  cursor: pointer;
  /* letter-spacing: 3px;  */

}
.pagenavdiv a {
  color: #878787;
 /*  border: 1px solid gray;  */
  padding: 5px;
  vertical-align: middle;
  
}

.pageNavActive {
  font-weight: bold;
  background-color: #FEFEFE;
  box-shadow: 0px -1px 1px #3b3c3e, 0px 1px 1px #ffffff;
  color: #000;
  padding: 5px;
  opacity:0.5;
}
.tagSpan {
  font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
  color: white;
  border-radius: 3px;
  background-color: #FAFAFA;
  padding: 5px 10px;
  border: solid thin #AFAFAF;
  margin: 4px 6px 4px 6px;
  line-height: 22px;
  text-shadow: 0 1px 1px #fff;
  border-color: #0055cc #0055cc #003580;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
}
.report-notes {
  display: block;
  margin-top: 5px;
  margin-bottom: 5px;
  margin-left: 5px;
  font-size: 15px;
}

.crumbSelector {
  padding: 1px;
  font-size: 13px;
  height: 20px;
  border: none;
  background-color: transparent;
}
.ddown-compact {
  font-size: 12px !important;
  line-height: 13px !important;
  height: 13px !important;
  padding-top: 1px !important;
  padding-bottom: 1px !important;
}
.divider-compact {
  margin-top: 3px !important;
  margin-bottom: 3px !important;
}

.modal-header {
margin: 0% auto 0px;
}